none
Authentication with old password no longer supported, use 4.1 style passwords. RRS feed

  • Genel Tartışma

  • Authentication with old password no longer supported, use 4.1 style passwords.

    MySql.Data.MySqlClient.MySqlException: Authentication with old password no longer supported, use 4.1 style passwords.

    bu hatayı nasıl çözebileceğim hakkında yardımcı olabilecek arkadaş var mı acaba? bir sürü şey denedim çözüm olmadı sorun hala devam ediyor.. sorunun kaynağı tam olarak nedir?

    10 Nisan 2013 Çarşamba 13:24

Tüm Yanıtlar

  • Şİfre hatası veriyor dll den dolayı... Bunu çözümlek için Reference bölümündeki MySql.Data DLL sini kaldırıp yeniden referanslara eklemen gerekecek... Tabi mysqldata nın nerde olduğunu bilmen veya internetten tekrar yükleyip artık unutmayacağın bir yere kopyalaman gerekecek.... Başarılar diliyorum... 
    4 Mayıs 2013 Cumartesi 14:58